Subject: Re: [DMM] WGLC #2 for draft-ietf-dmm-best-practices-gap-analysis-04
From: Jouni Korhonen <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Tue, 03 Jun 2014 07:25:56 +0300
List-Id: Distributed Mobility Management Working Group <dmm.ietf.org>

Folks,

The WGLC has ended for this I-D. There was one comment on the list:
http://www.ietf.org/mail-archive/web/dmm/current/msg01152.html

I also sent few editorial/typo correction comments offline to the 
authors while doing my review for the proto write-up.

We take the I-D passed the WGLC #2 but a new quick revision to
include the two comments is needed before we ship the I-D out of the WG.

- Jouni (as a DMM co-chair)

5/26/2014 6:39 AM, Jouni Korhonen kirjoitti:
> Folks,
>
> This email starts a one week WGLC #2 for
> draft-ietf-dmm-best-practices-gap-analysis-04. Issue you comments to the
> mailing list and place possible tickets to the issue tracker. There are
> quite a few changed mainly to tackle Charlie's comments.
>
> The WGLC ends 2ns June 2014 EOB (EEST). Silence is accounted as an
> acceptance for the content.
>
> - Jouni (as a DMM co-chair)